Title: Mastodon
Icon: mastodon
Redirect-To: https://cybre.space/@agmlego
Entry-Type: sidebar
UUID: 01fe6d8c-19f6-410e-980e-cf4f6632e5cc
Entry-ID: 5811
Path-Alias: /mastodon
Path-Alias: /fedi
Path-Alias: /fediverse
Link-Rel: me
Shaped: 1

